
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDIOD_seg32.wav"]

crest: [2.68698430061, 1.25938081741, 6.34342479706, 3.04002952576, 1.41412389278, 2.94902825356, 7.38974571228, 2.91252803802, 2.45132064819, 1.58846259117, 1.69221711159, 2.50417876244, 1.86633455753, 1.6210283041, 1.48730134964, 1.78194117546, 1.4126240015, 1.28400874138, 1.60575199127, 3.72286772728, 1.8697104454, 2.06028652191, 1.74409377575, 2.80692338943, 4.88128948212, 2.4208714962, 1.68679141998, 3.23294329643, 5.40833091736, 3.18644189835, 1.71557617188, 1.57838761806, 2.56795310974, 1.91563034058]

mfcc_0: [-1002.07983398, -1052.09924316, -1014.44995117, -883.982971191, -749.451904297, -1042.18005371, -1012.57855225, -870.1015625, -866.831604004, -707.315002441, -925.811706543, -947.610229492, -825.876342773, -784.302490234, -743.78729248, -761.063842773, -747.69934082, -776.715637207, -744.064086914, -976.255065918, -875.850646973, -836.240722656, -775.126953125, -1059.92285156, -976.558166504, -853.536987305, -750.804382324, -1016.65435791, -991.206054688, -870.392700195, -776.826538086, -972.617370605, -935.727905273, -821.130004883]

mfcc_1: [123.893081665, 75.9799804688, 100.967063904, 189.120407104, 247.796051025, 105.561668396, 96.1101074219, 191.969223022, 113.348579407, 221.349182129, 160.231719971, 136.223571777, 227.032333374, 235.782928467, 235.567901611, 203.860412598, 222.760025024, 213.273880005, 221.656295776, 145.461380005, 208.449234009, 188.695053101, 222.515228271, 86.4085083008, 101.96434021, 199.1615448, 207.833023071, 117.796051025, 106.089431763, 178.35949707, 212.958724976, 149.50692749, 169.453536987, 206.541870117]

mfcc_10: [13.596323967, 14.8921089172, 14.676109314, 1.18826198578, -4.81625890732, 14.6592645645, 14.6492042542, 7.41849851608, 3.73556995392, -5.08030986786, 11.9772968292, 10.3891143799, 2.37874245644, 1.71508824825, -1.66879796982, -7.46920347214, -3.99506092072, -1.05848610401, -5.21655225754, 0.144616633654, 2.25618982315, -1.50201749802, 0.144712179899, 17.7551059723, 15.2645845413, 0.403959840536, -2.9771399498, 12.1123800278, 12.2890815735, 3.77765822411, -4.14281797409, 14.1781253815, 8.6858959198, 2.7517786026]

mfcc_11: [10.1987485886, 10.8705615997, 17.5013751984, -0.838195919991, -2.94961214066, 10.3142318726, 14.8306245804, 4.67494344711, 4.50231218338, -3.95467877388, 8.44365119934, 10.2892417908, 2.02967476845, 2.83259224892, -3.6343421936, -2.29602074623, -6.80691194534, -4.79459142685, -6.5878071785, 7.45476007462, -2.92040324211, -2.64215278625, -1.49451065063, 14.0621299744, 14.6047115326, -3.47115063667, -3.23847532272, 8.11453056335, 10.4524850845, -0.596200823784, -2.29101538658, 10.895690918, 7.85752916336, 0.387271046638]

mfcc_12: [7.12862873077, 9.94771957397, 13.3110866547, -2.99572968483, -1.91372907162, 7.1068611145, 11.4435768127, 0.81700772047, 1.79145443439, -1.86257779598, 0.00386759429239, 6.88059091568, 3.09449911118, 5.5086016655, -1.53115618229, 6.1049990654, -3.70583200455, -3.58899950981, -5.294734478, 8.87355709076, -3.83570146561, -0.479833841324, 0.923282206059, 9.29425430298, 10.2629098892, -3.65899252892, 1.14996087551, 3.89910531044, 7.97599077225, -4.98904037476, 2.60235381126, 1.88635766506, 6.08450984955, -1.24846732616]

mfcc_2: [60.0490684509, 45.254535675, 52.1568832397, 49.8744277954, 36.5516242981, 65.1891784668, 45.1836204529, 41.3334770203, 39.3279075623, 31.9600925446, 55.9738731384, 68.6808013916, 53.4959449768, 42.2275619507, 42.6919593811, 6.25612449646, 35.8882522583, 30.3681926727, 27.793302536, 66.6542663574, 69.4364013672, 26.1103115082, 24.3755302429, 60.7583885193, 41.8761558533, 62.2510757446, 38.4834938049, 68.2706069946, 50.281452179, 59.0489387512, 33.6307830811, 67.656539917, 54.4010047913, 24.4192314148]

mfcc_3: [45.1171112061, 32.0603599548, 45.398765564, 32.7577476501, 31.9637851715, 47.8919754028, 41.9529190063, 21.3119525909, 12.631275177, 36.7982826233, 34.7494544983, 45.5968971252, 21.7922878265, 21.3946208954, 30.8926830292, 30.1941642761, 38.5355377197, 32.0391273499, 38.1019744873, 41.1391677856, 32.7600135803, 23.1309890747, 34.4530754089, 47.2625732422, 39.6873970032, 35.0830535889, 37.614238739, 51.1429672241, 42.3683891296, 31.254240036, 37.2489128113, 41.841178894, 36.3031578064, 27.408454895]

mfcc_4: [42.3995742798, 26.2896900177, 33.4215927124, 22.0776348114, 18.0292396545, 44.013584137, 32.7832450867, 9.44653129578, -1.44436585903, 19.2205524445, 40.7276039124, 35.6888084412, 21.0520744324, 27.2425746918, 20.5159168243, 21.4039173126, 30.4053726196, 42.1344490051, 23.647436142, 31.709028244, 24.1932086945, 14.0070705414, 26.1636333466, 41.8455848694, 31.2920055389, 23.2065200806, 22.4996356964, 45.1714820862, 34.445098877, 18.0770435333, 22.9059429169, 43.3026046753, 33.9816360474, 25.633310318]

mfcc_5: [38.3833732605, 27.0945796967, 18.874879837, 8.08122158051, 4.1342458725, 39.2320823669, 24.2216873169, 0.536554038525, 0.158204391599, 1.47943162918, 38.3765411377, 29.3065319061, 8.09270000458, 14.911904335, -0.841874420643, 2.38280439377, 9.65125846863, 24.8564720154, 7.639752388, 16.6060638428, 13.0234441757, 3.80197811127, 13.0972976685, 38.0892219543, 24.2890033722, 3.99892735481, 7.29109334946, 40.1227226257, 28.9877223969, 4.94946956635, 14.9998188019, 42.9836273193, 26.9612083435, 4.69304895401]

mfcc_6: [31.4321460724, 26.0233020782, 11.873085022, 4.08947896957, -1.3753939867, 31.2180347443, 15.9842538834, 0.59186142683, 4.88378000259, 0.0328108482063, 27.2126598358, 23.1956253052, 0.849956691265, 1.34228646755, -8.85276317596, -6.54443025589, -4.31491565704, 8.97120475769, 2.68902564049, 9.97815036774, 5.6057677269, 5.28790855408, 7.14577817917, 33.2159385681, 20.1460380554, -0.260527849197, 3.68794202805, 32.369392395, 21.9518508911, 4.67028093338, 7.85435056686, 30.0079231262, 18.1546916962, -1.38109123707]

mfcc_7: [24.5112953186, 21.5771255493, 14.6252298355, 10.4583673477, -0.376456707716, 25.3461914062, 16.2685451508, 8.96822738647, 8.00748062134, 2.31048893929, 15.5242414474, 16.6653308868, 5.18657064438, -1.37249243259, -0.917167127132, 6.88537693024, 2.04828715324, 6.87768363953, 5.36660957336, 10.8067922592, 3.27640128136, 4.08578109741, 6.21066808701, 26.9432697296, 20.6949806213, 7.56318712234, 6.71788024902, 23.3671131134, 17.8445320129, 10.3572483063, 6.96606969833, 13.8052310944, 11.7641353607, 3.21854758263]

mfcc_8: [20.5188312531, 18.6697406769, 13.4733533859, 14.576341629, 4.4903883934, 22.6480674744, 15.0245380402, 11.5306596756, 13.1308794022, -3.52013611794, 8.67727088928, 10.6734647751, 7.29013967514, 2.25329566002, 3.23988318443, 6.80141735077, -1.20047295094, 4.73815631866, 5.95724916458, 4.2459731102, 4.55423879623, 3.00345802307, 3.85492491722, 22.0386505127, 16.4282207489, 12.0698957443, 3.36961770058, 17.4369792938, 15.2045288086, 12.0614843369, 5.20605707169, 6.61074829102, 9.39950180054, 2.69553160667]

mfcc_9: [17.036272049, 18.1239814758, 12.0656957626, 8.96072864532, 0.937324166298, 19.356218338, 14.8273620605, 9.64252567291, 13.7595748901, -3.89852404594, 9.30644416809, 8.93923091888, 5.05187129974, 4.23296165466, 2.35455465317, 1.20860433578, -1.40906906128, 2.6756465435, 3.43224573135, -2.90703105927, 6.54055356979, 3.02525472641, 4.72988462448, 19.767282486, 14.7608947754, 8.55432701111, 0.710433185101, 14.9441919327, 14.5348396301, 9.45704174042, -0.154909268022, 10.0354003906, 9.83660125732, 5.67337942123]

rms: [0.0287173092365, 0.00502149993554, 0.0189094953239, 0.0807162150741, 0.160859972239, 0.0187892634422, 0.0212146379054, 0.066298879683, 0.0508683808148, 0.160287007689, 0.0424803495407, 0.0330150313675, 0.0876441821456, 0.0980327576399, 0.14488658309, 0.0960085242987, 0.158170074224, 0.097687587142, 0.118875615299, 0.0274907834828, 0.0790876224637, 0.113906942308, 0.120891198516, 0.0131313269958, 0.0384283214808, 0.0954617857933, 0.131362974644, 0.023656129837, 0.029044162482, 0.0761604979634, 0.123794071376, 0.0344878956676, 0.0439305901527, 0.0816823989153]

spectralcentroid: [374.699859619, 654.381347656, 372.268463135, 447.098114014, 481.64440918, 335.826812744, 460.275756836, 527.874694824, 1197.86804199, 674.203186035, 545.599731445, 498.349151611, 505.537628174, 474.210784912, 550.567810059, 743.510192871, 503.357055664, 480.31854248, 533.119140625, 474.618469238, 388.175506592, 774.561767578, 542.097717285, 337.759857178, 437.036071777, 437.866333008, 632.968933105, 324.783447266, 427.06539917, 463.282867432, 546.930114746, 409.291809082, 459.183868408, 677.062988281]

spectralcontrast_0: [-0.570877075195, -0.660579144955, -0.645684361458, -0.746582984924, -0.720855474472, -0.58523607254, -0.64092195034, -0.731013596058, -0.858184158802, -0.681248307228, -0.640608966351, -0.658014237881, -0.753682255745, -0.712789714336, -0.671089708805, -0.757108449936, -0.701066434383, -0.68984991312, -0.710767745972, -0.714232683182, -0.738741338253, -0.748807668686, -0.717790663242, -0.589849889278, -0.579224944115, -0.757844924927, -0.729048788548, -0.631899356842, -0.655534207821, -0.766254127026, -0.732722103596, -0.609253287315, -0.678374290466, -0.802887916565]

spectralcontrast_1: [-0.887028992176, -0.915474951267, -0.834900975227, -0.775111794472, -0.663882851601, -0.901804804802, -0.864131510258, -0.78780144453, -0.879100620747, -0.647722125053, -0.829935073853, -0.858862519264, -0.774452030659, -0.733012139797, -0.728054761887, -0.773322403431, -0.615158140659, -0.664848685265, -0.666827499866, -0.778530538082, -0.742014050484, -0.774310529232, -0.714150488377, -0.926802933216, -0.857791662216, -0.751060068607, -0.68793296814, -0.856350898743, -0.849715650082, -0.755609452724, -0.717245399952, -0.813566327095, -0.852319896221, -0.834430634975]

spectralcontrast_10: [-10.6919078827, -11.6694526672, -11.8076648712, -10.3270921707, -8.7987165451, -11.400686264, -11.5669841766, -10.1261930466, -9.50029754639, -8.09369182587, -9.8985004425, -10.2686710358, -9.64179897308, -9.13662719727, -8.74053573608, -8.56219387054, -8.71908760071, -8.88575649261, -8.48912715912, -11.0897531509, -10.1125164032, -9.38840484619, -8.7430524826, -11.8296461105, -11.2671785355, -9.84885025024, -8.49877357483, -11.1114959717, -11.4211902618, -10.2626390457, -8.77049541473, -10.5028753281, -10.266626358, -9.15961551666]

spectralcontrast_11: [-11.3425207138, -12.1862096786, -12.7160425186, -11.4418182373, -10.1443748474, -12.0026941299, -12.3551797867, -11.3080854416, -9.96669483185, -9.45761203766, -10.3890638351, -10.835855484, -10.8539514542, -9.90647888184, -9.68539428711, -10.3376703262, -9.79083538055, -9.58652973175, -9.74042034149, -12.0509004593, -11.1401805878, -10.6471786499, -10.2587251663, -12.3517637253, -12.1161623001, -10.8390331268, -9.69262123108, -11.699221611, -12.1917409897, -11.0997362137, -10.1342191696, -11.0470066071, -11.3767747879, -10.7489786148]

spectralcontrast_2: [-0.922352433205, -0.927244126797, -0.869939863682, -0.780773222446, -0.75147986412, -0.932302296162, -0.8803576231, -0.723108589649, -0.803671061993, -0.781126379967, -0.880874335766, -0.904087424278, -0.770841777325, -0.793002188206, -0.700662851334, -0.823238372803, -0.788724184036, -0.810057759285, -0.812175750732, -0.853500902653, -0.792070269585, -0.813203036785, -0.782709062099, -0.939659953117, -0.848097383976, -0.761047005653, -0.814142107964, -0.928989708424, -0.873127818108, -0.749527931213, -0.802722871304, -0.893419623375, -0.881703495979, -0.792354643345]

spectralcontrast_3: [-0.917404294014, -0.905575335026, -0.871638059616, -0.854070663452, -0.808932900429, -0.92996776104, -0.873133957386, -0.85524892807, -0.873198211193, -0.828087449074, -0.857910692692, -0.891801059246, -0.822759985924, -0.814550340176, -0.803619623184, -0.815943658352, -0.819240808487, -0.839723825455, -0.819720506668, -0.863577246666, -0.858000576496, -0.846294999123, -0.815497398376, -0.911632299423, -0.875596046448, -0.872099399567, -0.834524452686, -0.915824115276, -0.880872488022, -0.863151729107, -0.82134783268, -0.855512440205, -0.867401838303, -0.87634062767]

spectralcontrast_4: [-0.935459434986, -0.925662219524, -0.861103594303, -0.846787631512, -0.808409273624, -0.938269376755, -0.880024015903, -0.836944401264, -0.903076827526, -0.820239901543, -0.914063155651, -0.927120804787, -0.837819397449, -0.823831558228, -0.805828094482, -0.768533408642, -0.804236769676, -0.819908082485, -0.819866597652, -0.867257833481, -0.878183424473, -0.854076325893, -0.817924320698, -0.941725790501, -0.881646096706, -0.856895744801, -0.833764076233, -0.941236913204, -0.906855881214, -0.86688798666, -0.832705140114, -0.927085161209, -0.893293499947, -0.827929854393]

spectralcontrast_5: [-0.959798574448, -0.960850894451, -0.924947679043, -0.923030257225, -0.902980923653, -0.962890386581, -0.929255962372, -0.922250688076, -0.948651731014, -0.907486855984, -0.967205286026, -0.959299683571, -0.925285696983, -0.951075732708, -0.932719528675, -0.868791639805, -0.914077579975, -0.955377817154, -0.908026456833, -0.944721996784, -0.93780630827, -0.923142910004, -0.897723257542, -0.958450555801, -0.926646471024, -0.94226193428, -0.916175723076, -0.960534989834, -0.937585473061, -0.942706644535, -0.89706492424, -0.962744116783, -0.93256855011, -0.892599642277]

spectralcontrast_6: [-6.44619321823, -8.1698551178, -7.14287900925, -4.82490873337, -3.20956659317, -6.93535709381, -7.29123878479, -5.25285577774, -6.08057260513, -3.30753421783, -5.13068437576, -5.52488851547, -3.91692781448, -3.6081840992, -3.53419780731, -4.23198509216, -3.41517543793, -3.66405153275, -3.49224710464, -6.11144971848, -4.26914691925, -5.02244186401, -3.66631269455, -7.45004463196, -7.25256347656, -4.32821083069, -3.54253053665, -6.17194461823, -6.79295539856, -4.76408338547, -3.63129973412, -5.49417352676, -5.32296466827, -4.28228759766]

spectralcontrast_7: [-8.76696109772, -9.67385959625, -8.88507843018, -6.62045383453, -4.50300836563, -9.37040328979, -9.05013751984, -6.32441186905, -7.04834604263, -4.41840839386, -7.69700670242, -7.87510919571, -5.37621450424, -5.05842876434, -4.27812099457, -5.14921617508, -4.90331268311, -5.84010982513, -5.02039432526, -7.93017673492, -6.08510446548, -5.94976472855, -5.39396381378, -9.77356243134, -8.77700233459, -5.97220039368, -5.12347555161, -9.11466884613, -8.87453937531, -6.55939817429, -5.34877729416, -8.34200668335, -7.32902002335, -5.48648643494]

spectralcontrast_8: [-9.26705265045, -9.90975761414, -10.0900878906, -7.61958599091, -5.72324514389, -9.8868303299, -10.1038322449, -7.43397760391, -7.68306732178, -5.65003442764, -8.44575786591, -8.78166103363, -6.88409090042, -6.54499197006, -6.08235883713, -6.10914802551, -6.23266601562, -6.66705179214, -5.9079914093, -9.29581451416, -7.50802755356, -6.89866924286, -6.38108873367, -10.3928861618, -9.74419498444, -7.31010961533, -6.10435724258, -9.71072483063, -9.78304481506, -7.67342281342, -6.43412780762, -9.17381000519, -8.29731273651, -6.99560260773]

spectralcontrast_9: [-9.8665933609, -10.8038930893, -10.9409837723, -9.06222438812, -7.30182743073, -10.538520813, -10.7207221985, -8.58323287964, -8.72519302368, -6.8796172142, -8.9534778595, -9.46677970886, -8.08872699738, -7.44091558456, -7.4226937294, -7.36445856094, -7.28299713135, -7.19278764725, -7.25071763992, -10.148604393, -8.74172401428, -8.10823631287, -7.43254852295, -11.0748767853, -10.3227596283, -8.64009857178, -7.41800355911, -10.33893013, -10.4669866562, -9.0101108551, -7.58630037308, -9.60080718994, -9.14088821411, -7.62252473831]

spectralflux: [143.478256226, 324.110656738, 177.391311646, 203.416137695, 295.65222168, 120.204597473, 178.410766602, 333.333343506, 739.130432129, 336.231903076, 188.405807495, 144.927536011, 257.08883667, 231.884078979, 342.710998535, 474.916381836, 307.065216064, 202.268447876, 231.225280762, 135.549865723, 179.91003418, 451.08694458, 248.447219849, 109.97442627, 155.072479248, 217.391311646, 286.956542969, 104.793762207, 168.896316528, 203.416152954, 278.260864258, 144.021743774, 247.282608032, 338.164215088]

spectralrolloff: [143.478256226, 324.110656738, 177.391311646, 203.416137695, 295.65222168, 120.204597473, 178.410766602, 333.333343506, 739.130432129, 336.231903076, 188.405807495, 144.927536011, 257.08883667, 231.884078979, 342.710998535, 474.916381836, 307.065216064, 202.268447876, 231.225280762, 135.549865723, 179.91003418, 451.08694458, 248.447219849, 109.97442627, 155.072479248, 217.391311646, 286.956542969, 104.793762207, 168.896316528, 203.416152954, 278.260864258, 144.021743774, 247.282608032, 338.164215088]

zcr: [0.0104166679084, 0.00642292480916, 0.00565217388794, 0.0141692552716, 0.032427534461, 0.00727301789448, 0.0106821591035, 0.0175498183817, 0.0194746367633, 0.0382246375084, 0.00724637601525, 0.0056159417145, 0.0140595491976, 0.018840579316, 0.0330882370472, 0.0305183939636, 0.01953125, 0.0127599276602, 0.0158102791756, 0.00575447548181, 0.014242879115, 0.0118885859847, 0.0316382013261, 0.00695332512259, 0.00742753595114, 0.0164049919695, 0.0271739121526, 0.00696767074987, 0.00783862825483, 0.0142663046718, 0.0260869581252, 0.0052649457939, 0.0113790761679, 0.0323067642748]
